[Overview][Resource strings][Constants][Types][Procedures and functions][Index] | Reference for unit 'strutils' (#rtl)

# ReplaceStr

Replace strings case-sensitively

## Declaration

Source position: strutils.pp line 103

`function ReplaceStr(`
`const AText: string;`
`const AFromText: string;`
`const AToText: string`
`):string;`

## Description

ReplaceStr is a utility function that scans AText and replaces all occurrences of AFromText with AToText and returns the resulting string. It simply calls StringReplace with the appropriate options.

## See also

StringReplace |  | Replace occurrences of one substring with another in a string.
ReplaceText |  | Replace strings case-insensitively

Documentation generated on: Feb 26 2014